*{
	magin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: #FFC30B;
	font-family: 'Montserrat Alternates', 'Righteous',sans-serif;
}

body{
	background-color: #FFC30B;
	position: relative;
}
span p{
	display: inline;
	color: #FFC30B;
	font-family: 'Righteous';
}
/*------------NAV BAR Design-----------*/
.navbar-brand{
	color: #000000;
	font-weight: bold;
	font-size: 25px;
	float: left;
}
#navbarNav ul{
	display: flex;
	justify-content: flex-end;
}

.nav-item a{
	color: #000000;
	}

.nav-item.active a {
	font-weight: bold;
}



/*------------Jumbotron-----------*/

#landing-jumbotron{
	height: 80vh;
	background-color: #FFC30B;
	/*border: 5px solid black;*/
	display: flex;
	justify-content: center;
	align-items: center;

}

.container-jumbo{
	background-color: #FFFFFF;
	height: 80vh;
	width: 90vw; 
	box-shadow: 5px 10px #888888;
	/*border: 5px solid black;*/
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.container-jumbo h1{
	background-color: #FFFFFF;
	font-weight: bold;
}

.container-jumbo p{
	background-color: #FFC30B;
}

.container{
	background-color: #FFFFFF;
}
/*------------sm icons-----------*/
.sm-icons{
	/*position: fixed;
	left: 50%;
	bottom: 20px;
	transform: translate(-50%, -50%);
 	margin: 0 auto;*/

 	/*position: absolute;*/
 /* width: 100%;*/
  display: flex;
  justify-content: center; 
  background-color: #FFFFFF;
  
}
.fa {
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}

.fa-facebook {
  background: #FFFFFF;
  color: black;
}

.fa-twitter {
  background: #FFFFFF;
  color: black;
}
.fa-linkedin {
  background: #FFFFFF;
  color: black;
}
.fa-instagram {
  background: #FFFFFF;
  color: black;
}

/*------------------About me------------------*/

#aboutme-section{
	display: flex;
	flex-wrap: wrap;
	background-color: #FFFFFF;
	height: 80vh;
	width: 90vw;
	padding: 50px;
	box-shadow: 5px 10px #888888;
	margin-top: 50px;
}

#aboutme-section div {
	background-color: #FFFFFF;
}

#aboutme-txt h1, p{
	background-color: #FFFFFF;
}

#aboutme-txt h1{
	font-family: 'Righteous';
}

.aboutme-p{
	font-size: 25px;
	text-indent: 50px;
	text-align: justify;
}

.aboutme-p>span{
	background-color: #FFFFFF;
	color: #FFC30B;
}

#aboutme-dp {
	background-image: url("../images/dp.jpg");
	background-size: cover;
	/*Prevent image from repeating*/
	background-repeat: no-repeat;
	/*Center the background*/
	background-position: center;
	/*Set height to 50vh*/
	height: 60vh;
	border-radius: 20px;
	box-shadow: 5px 10px #888888;


}

/*--------------Portfolio-------------------*/

#portfolio-section{
	display: flex;
	flex-direction: column;
	background-color: #FFFFFF;
	height: 80vh;
	width: 90vw;
	padding: 50px;
	box-shadow: 5px 10px #888888;
	margin-top: 50px;
}

#skills-container{
	background-color: #FFFFFF;
}

#skills-container h2{
	background-color: #FFFFFF;
	font-family: 'Righteous';
}

.tech-stack{
	height: 80px;
	margin-top: 15px;
	background-color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;

}

.txt-stack{
	float: right;
	justify-content: center;
	display: flex;
	background-color: #FFFFFF;
	align-items: center;
	font-weight: bold;
}

#porfolio-section h2{
	background-color: #FFFFFF;

}

#skills{
	background-color: #FFFFFF;
}
#html{
	background-color: #FFFFFF;
	margin: 0;
	}

#css{
	background-color: #FFFFFF;
	margin: 0;
	}

#js{
	background-color: #FFFFFF;
	margin: 0;
	}

#gitlab{
	background-color: #FFFFFF;
	margin: 0;
	}

#google{
	background-color: #FFFFFF;
	margin: 0;
	}

i.fab {
	font-size: 75px;
	color: #000000;
	background-color: #FFFFFF;
}

.perslide{
	background-color: transparent;
}

.perslide p,h5{
	background-color: transparent;
}

.perslide h5{
	font-weight: bold;
}

.carousel-indicators{
	background-color: transparent;
}

#projects{
	background-color: #FFFFFF;

}

#projects h2{
	font-family: 'Righteous';
	background-color: #FFFFFF;
}

#sproj{
	color: #FFC30B;
	background-color: #FFFFFF ; 
}

/*------------Contact me--------------------*/

#contact-section{
	background-color: #FFFFFF;
	height: 80vh;
	width: 90vw;
	padding: 50px;
	box-shadow: 5px 10px #888888;
	margin-top: 50px;
}

#form-container{
	background-color: #FFFFFF;
}

#form-container h2{
	background-color: #FFFFFF;
	font-family: 'Righteous';
	}

form {
	padding-top: 10px;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	/*display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: bottom;
	text-align: center;*/
}

textarea{
	display: flex;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
	border-color: : #000000;
	border-radius: 10px;
	text-align: center;
}

button{
	margin-top: 10px;
	font-weight: bold;
	width: 30%;
}

#submit{
	font-weight: bold;
}

input[type=text] {
  border: none;
  border-bottom: 2px solid black;
  background-color: #FFFFFF;
  width: 100%;
  text-align: center;
}

#map-container{

	display: flex;
	justify-content: center;
	background-color: #FFFFFF;
}

#map-container h2{
	background-color: #FFFFFF;
	font-family: 'Righteous';
	}

iframe{
	border: 5px solid black;
	border-radius: 20px;
}

.sm-icons-contact{
	/*position: fixed;
	left: 50%;
	bottom: 20px;
	transform: translate(-50%, -50%);
 	margin: 0 auto;*/

 	/*position: absolute;*/
 /* width: 100%;*/
  display: flex;
  justify-content: center; 
  padding-top: 20px;
  align-items: center;
  width: 100%;
  background-color: #FFFFFF;
  padding-top: 50px;
}

/*-------------- FOOTER -------------------*/

footer{
	height: 10vh;
	background-color: #FFC30B;
	text-align: center;
	padding-top: auto;
	display: flex;
 	justify-content: center; 
 	/*Brings the elements inside the footer to the right*/
 	margin-top: 20px;
 	padding: 5px;
}

footer p{
	background-color: #FFC30B;
	color: #000000;
}

footer a{
	color: #000000;
	font-weight: bold;
}